## haskell-wl-pprint-extras 3.5.0.4

=== debian/changelog ===
haskell-wl-pprint-extras (3.5.0.4-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Jun 2015 17:42:53 +0100

haskell-wl-pprint-extras (3.5.0.4-2) unstable; urgency=medium

  * Sourceful rebuild for newer haddock format.

 -- Clint Adams <clint@debian.org>  Sat, 02 May 2015 15:10:35 -0400

haskell-wl-pprint-extras (3.5.0.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 18 Feb 2015 15:27:50 -0500
