=== debian/control ===
Source: haskell-wl-pprint-extras
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-nats-dev (>= 0.1)
  , libghc-nats-dev (<< 2)
  , libghc-nats-prof
  , libghc-semigroupoids-dev (>= 3)
  , libghc-semigroupoids-dev (<< 5)
  , libghc-semigroupoids-prof
  , libghc-semigroups-dev (>= 0.9)
  , libghc-semigroups-dev (<< 1)
  , libghc-semigroups-prof
  , libghc-semigroups-dev (>= 0.9)
  , libghc-semigroups-dev (<< 1)
  , libghc-semigroups-prof
  , libghc-text-dev (>= 0.11)
  , libghc-text-dev (<< 1.3)
  , libghc-text-prof
  , libghc-utf8-string-dev (>= 0.3.6)
  , libghc-utf8-string-dev (<< 1.1)
  , libghc-utf8-string-prof
  , libghc-hunit-dev
  , libghc-test-framework-dev
  , libghc-test-framework-hunit-dev
Build-Depends-Indep: ghc-doc
  , libghc-nats-doc
  , libghc-semigroupoids-doc
  , libghc-semigroups-doc
  , libghc-text-doc
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/wl-pprint-extras
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wl-pprint-extras
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wl-pprint-extras
X-Description: free monad based on the Wadler/Leijen pretty printer
 This is an implementation of the pretty printing combinators described
 by Philip Wadler (1997). In their bare essence, the combinators of
 Wadler are not expressive enough to describe some commonly occurring
 layouts. The PPrint library adds new primitives to describe these
 layouts and works well in practice.
 .
 The library is based on a single way to concatenate documents, which
 is associative and has both a left and right unit. This simple design
 leads to an efficient and short implementation. The simplicity is
 reflected in the predictable behaviour of the combinators which make
 them easy to use in practice.

Package: libghc-wl-pprint-extras-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-wl-pprint-extras-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-wl-pprint-extras-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
